@media(min-width:769px){



    .zhichi{padding:100px 0;}
    .zhichi div{padding:30px 0;overflow: hidden;background:#ffffff;border-radius: 3px; font-size: 18px; line-height: 40px; text-align: center}
    .zhichi font{font-size:40px;font-weight: bold;color:#333;display:block;line-height:50px;margin-top:20px;letter-spacing:2px;border-bottom: 1px solid #eee;padding-bottom: 30px}
    .zhichi p{display: block;width: 450px; margin: 0 auto;text-align: left;padding-top: 30px}




    .ziyuan{padding:50px 0 100px 0;}

    .ziyuan .search dl{display: table;width: 100%}
    .ziyuan .search dd{display: table-cell}
    .ziyuan .search dd:last-child{width:100px;}
    .ziyuan .search{border: 1px solid #eee;background:#fff;border-radius:10px;height: 50px;width:550px;overflow: hidden;margin: 0 auto;}
    .ziyuan .search input{border: 0;outline:none;height: 50px;line-height: 50px;display: block;width:450px;padding:0 20px;}
    .ziyuan .search a{width:100%;text-align: center; height:50px;line-height:50px;display: block;background:#0250aa;color: #fff;font-size: 14px;}
    .ziyuan .search:hover{border: 1px solid #0250aa;}

    .ziyuan .ziyuan_list{margin: 0 auto;overflow: hidden;}
    .ziyuan .ziyuan_list ul{padding: 30px 0;position: relative}
    .ziyuan .ziyuan_list li{display:inline;overflow:hidden;}

    .ziyuan .box{margin:30px 0;overflow: hidden;background:#ffffff;border-radius: 3px;}
    .ziyuan .info{padding: 50px 0;display: table;width: 100%}
    .ziyuan .info dt{display:table-cell;vertical-align: middle;}
    .ziyuan .date{padding: 0 50px;border-right: 1px solid #ddd;width:65px}
    .ziyuan .date *{white-space: nowrap; color: #0250aa}
    .ziyuan .date .day{font-size: 40px;line-height: 30px; text-align: center;font-family: Impact,Arial,Sans-serif;}
    .ziyuan .date .year{font-size:18px;padding-top:15px;font-family: Arial, Sans-serif;font-weight: bold;}
    .ziyuan .text{padding:0 30px 0 50px;}
    .ziyuan .file{width: 100px;padding:0 30px 0 50px;}
    .ziyuan .file a{width: 100px;margin: 15px 0;
        cursor:pointer;height: 35px;line-height:35px;text-align: center; display: block;background-color:#0250aa;color: #fff;border-radius: 5px}
    .ziyuan .file:hover a{background: rgba(0, 76, 158, 0.8) none !important}

    .ziyuan .box:hover{box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}

    .ziyuan .title{font-size: 20px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .ziyuan .desc{padding-top: 10px;color:#999;font-size: 16px; line-height:25px;overflow: hidden;display: -webkit-box;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .ziyuan .line{height:3px;width: 0; background: #0250aa;border-radius:3px;overflow: hidden;
        webkit-transition:all .6s ease;-moz-transition:all .6s ease;-o-transition:all .6s ease;-ms-transition:all .6s ease;transition:all .6s ease;
    }
    .ziyuan .box:hover .line{width:100%;}
    .ziyuan .ziyuan_tab{padding-top:30px;}
    .ziyuan .ziyuan_tab .dis svg{fill: #ddd !important;cursor: no-drop}
    .ziyuan .ziyuan_tab .dis:hover{background: #ecf3fc !important}
    .ziyuan .ziyuan_tab div{display: table}
    .ziyuan .ziyuan_tab ul{float: left}
    .ziyuan .ziyuan_tab div>a,
    .ziyuan .ziyuan_tab li{font-family: Arial,Sans-serif;font-size:16px;float: left;height:50px;color:#0250aa;line-height:50px;width: 50px;text-align:center;display: block; margin: 10px;background: #ecf3fc;border-radius: 50px;cursor: pointer}
    .ziyuan .ziyuan_tab div>a{margin: 10px 50px;}
    .ziyuan .ziyuan_tab li a{display:block; height: 100%;width: 100%}
    .ziyuan .ziyuan_tab svg{margin:12px;width: 26px; height: 26px;fill: #0250aa;}
    .ziyuan .ziyuan_tab div>a:hover{background: #0250aa;}
    .ziyuan .ziyuan_tab div>a:hover svg{fill: #ffffff}
    .ziyuan .ziyuan_tab .current{background:#0250aa !important;color: #ffffff !important}
    .ziyuan .ziyuan_tab .current svg{fill: #ffffff}
    .ziyuan .ziyuan_tab .current a{color: #fff;}

    .ziyuan_detail{background: #fff;margin:100px auto 50px}
    .ziyuan_detail .box{padding: 65px;}
    .ziyuan_detail .tit{font-size:30px;color: #333;font-weight: bold;}
    .ziyuan_detail .info{font-size: 18px;padding: 20px 0;border-bottom: 1px solid #eee;margin-bottom: 30px;color: #999;}
    .ziyuan_detail .info span{padding-right:50px}
    .ziyuan_detail .content{line-height: 35px;}

    .ziyuan_other{margin-bottom: 100px;color: #999;}
    .ziyuan_other b{font-size: 16px;font-weight: unset}
    .ziyuan_other a{color: #0250aa;}



    .wenda{padding: 80px 0;}
    .wenda .tag{padding-bottom: 40px}
    .wenda .tag dl{display: table;}
    .wenda .tag dd{display: table-cell;}
    .wenda .tag dd{padding-right: 70px;}
    .wenda .tag dd a{font-size: 18px;}
    .wenda .tag .current a{padding:10px 0;border-bottom: 2px solid #0250aa;color: #0250aa;}




    .wenda li{background-color: #fff;margin: 20px 0;border-radius: 5px;cursor: pointer;overflow: hidden;}
    .wenda li dl{display: table;width: 100%}
    .wenda li dd{display: table-cell; vertical-align: middle; }
    .wenda li dd:last-child{width: 80px;text-align: center }
    .wenda .base{padding: 20px 50px;}
    .wenda .base .tit{font-size: 20px;color: #333;}
    .wenda .base .tit::before{content: "";width:10px;height: 10px;border-radius: 100%;background-color: #eee;position: absolute;margin-top: 8px;margin-left: -25px;display: block;}
    .wenda .base svg{background-color:#fff;border: 2px solid #eee;border-radius: 100%;margin:0 auto;fill:#004c9e;padding: 10px;transform: rotate(90deg);}
    .wenda .desc{height: 0;overflow:hidden;padding: 0 50px;
        webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;
    }

    .wenda .active {box-shadow: 0 10px 22px 0 rgba(0,0,0,0.02), 0 4px 8px 0 rgba(0,0,0,0.02);}
    .wenda .active .tit::before{background-color: #004c9e !important}
    .wenda .active .base{border-bottom: 1px solid #eee;}
    .wenda .active svg{transform: rotate(-90deg);}
    .wenda .active .desc{height:unset !important;padding: 40px 50px;display: inline-table}


}



/*Phone*/
@media (max-width:769px){


    .zhichi font{height: 50px;line-height: 50px;text-align: center;background: #e6f0fe;color: #0250aa;font-weight: bold;display: block}
    .zhichi p{display: block;padding: 15px;line-height: 30px;}


    .ziyuan .search{border: 1px solid #eee;background:#fff;border-radius:10px;height: 40px;overflow: hidden;margin:20px auto;width: 250px;}
    .ziyuan .search dl{display: table;}
    .ziyuan .search dd{display: table-cell}
    .ziyuan .search dd:last-child{width:100px;}
    .ziyuan .search input{border: 0;outline:none;height: 40px;line-height: 40px;display: block;width:160px;padding:0 20px;}
    .ziyuan .search a{width:100%;text-align: center; height:40px;line-height:40px;display: block;background:#0250aa;color: #fff;font-size: 14px;}
    .ziyuan .search:hover{border: 1px solid #0250aa;}


    .ziyuan  li{border-top: 1px solid #f0f0f0;}
    .ziyuan .box{margin:20px 15px;overflow: hidden;background:#ffffff;border-radius: 3px;}

    .ziyuan .info{display: table;width: 100%;}
    .ziyuan .info dt{display: table-cell;}
    .ziyuan .date .day{display: none}
    .ziyuan .date .year{font-size:18px;color: #0250aa;font-family: Arial, Sans-serif;font-weight: bold;width:70px}
    .ziyuan .text {text-align: left;}
    .ziyuan .file {width: 50px;text-align: right}
    .ziyuan .file a{color: #0250aa;}


    .ziyuan .ziyuan_tab{padding: 15px;border-top: 1px solid #f0f0f0;}
    .ziyuan .ziyuan_tab .dis svg{fill: #ddd !important;cursor: no-drop}
    .ziyuan .ziyuan_tab .dis:hover{background: #ecf3fc !important}
    .ziyuan .ziyuan_tab div{display: table}
    .ziyuan .ziyuan_tab ul{float: left}
    .ziyuan .ziyuan_tab div>a,
    .ziyuan .ziyuan_tab li{margin:0 4px;font-family: Arial,Sans-serif;font-size:14px;float: left;color:#0250aa;height:40px;line-height:40px;width: 40px;text-align:center;display: block;background: #ecf3fc;border-radius: 50px;cursor: pointer}
    .ziyuan .ziyuan_tab div>a{margin:0 10px;}
    .ziyuan .ziyuan_tab li a{display:block; height: 100%;width: 100%}
    .ziyuan .ziyuan_tab svg{margin:10px;width: 20px; height: 20px;fill: #0250aa;}
    .ziyuan .ziyuan_tab div>a:hover{background: #0250aa;}
    .ziyuan .ziyuan_tab div>a:hover svg{fill: #ffffff}
    .ziyuan .ziyuan_tab .current{background:#0250aa !important;color: #ffffff !important}
    .ziyuan .ziyuan_tab .current svg{fill: #ffffff}
    .ziyuan .ziyuan_tab .current a{color: #fff;}

    .ziyuan_detail{margin:15px}
    .ziyuan_detail .tit{font-size:18px;color: #333;font-weight: bold;}
    .ziyuan_detail .info{font-size: 14px;padding:10px 0;border-bottom: 1px solid #eee;color: #999;}
    .ziyuan_detail .info span{padding-right:15px}
    .ziyuan_detail .content{line-height: 20px;padding: 10px 0}
    .ziyuan_detail .content img{max-width: 100%;}

    .ziyuan_other{padding:15px;color: #999;background-color: #f9f9f9;line-height:30px;}
    .ziyuan_other div{height:30px;overflow:hidden;display: -webkit-box;white-space: normal !important;text-overflow: ellipsis;word-wrap: break-word;word-break: break-all;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
    .ziyuan_other b{font-size: 16px;font-weight: unset}
    .ziyuan_other a{color: #0250aa;}



    .wenda .tag{padding:20px}
    .wenda .tag dl{display: table;margin: 0 auto;}
    .wenda .tag dd{display: table-cell;}
    .wenda .tag dd a{font-size: 14px; background-color: #eee;padding: 5px 15px;margin: 0 4px;border-radius: 20px}
    .wenda .tag .current a{color: #fff !important; background-color: #0250aa !important}

    .wenda ul{padding:0 15px}
    .wenda li{background-color: #f9f9f9;margin: 20px 0;border-radius: 5px;cursor: pointer;overflow: hidden;}
    .wenda li dl{display: table;width: 100%}
    .wenda li dd{display: table-cell; vertical-align: middle; }
    .wenda li dd:last-child{width:50px;text-align: center }
    .wenda .base{padding:10px;}
    .wenda .base .tit{font-size:14px;color: #333;text-indent:30px;}
    .wenda .base .tit::before{content: "";width:10px;height: 10px;border-radius: 100%;background-color: #666;position: absolute;margin-top:5px;margin-left:10px;display: block;}
    .wenda .base svg{width:10px;height:10px;background-color:#fff;border: 2px solid #eee;border-radius: 100%;margin:0 auto;fill:#004c9e;padding:5px;transform: rotate(90deg);}
    .wenda .desc{height: 0;overflow:hidden;padding: 0 50px;}

    .wenda .active {border: 1px solid #eee}
    .wenda .active .tit::before{background-color: #004c9e !important}
    .wenda .active .base{border-bottom: 1px solid #eee;}
    .wenda .active svg{transform: rotate(-90deg);}
    .wenda .active .desc{height:unset !important;padding:10px;display: inline-table;font-size: 14px;}
}